/* ==============================================
   Feuille de style de base
   © Fred Petit Air Passion
   30/09/2010
   ============================================== */

/* --- STYLES DE BASE POUR LE TEXTE ET LES PRINCIPAUX ÉLÉMENTS --- */

/* Page ============================================== */
html {
	font-size: 100%; /* Bug Internet explorer. */
}

body {
	margin: 0;
	padding: 1em 1ex;	/* em pour les marges verticales et ex pour les marges horizontales */
	/*font-family: Verdana, Geneva, sans-serif; */
	font-family: Verdana, "Bitstream Vera Sans", "Lucida Grande", sans-serif; /* 3 */
	font-size: 0.9em; 		/* 0.65 à 1 em */
	line-height: normal;	/* normal = 1.25 */
	color:  #00F;
	background-image: url(/images/ImageDeFond.jpg);
	background-color:#FFF;
}

/* Titres ============================================== */
h1, h2, h3, h4, h5, h6 {
	margin: 0.4em 0 .2em 0; 	/* On diminue la marge du bas des titres */
}

h1, h2 {
	font-weight: normal; 	
}

h1 {
	font-size: 2.8em;
}

h2 {font-size: 1.8em;}

h3 {font-size: 1.2em;}

h4 {font-size: 1em;}

/* Listes ============================================== */

/* Paragraphes ============================================== */
p {
	margin: 1.12em 0;
	line-height: 140%;
	text-align: justify;
}
li p, blockquote p {
	margin: .5em 0;
}

/* Citations ============================================== */
blockquote, q {
	font-size: 1.1em;
	font-style: italic;
	font-family: Georgia, "Bitstream Vera Serif", Norasi, serif;
}
blockquote {
	margin: .75em 0 .75em 24px;
}
cite {
	font-style: italic;
}

/* Liens ============================================== */
a {
	color: mediumblue;
	text-decoration: underline;
}
a:hover, a:focus {
	color: crimson;
}
a img {
	border: none; 
}

/* Divers éléments de type en-ligne ============================================== */
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}


/* --- STYLES POUR CERTAINS CONTENUS DES GABARITS --- */

pre, code {
	font-size: 100%;
	font-family: Verdana, Geneva, sans-serif;
}
pre {
	width: 90%;
	overflow: auto;
	overflow-y: hidden;
	margin: .75em 0;
	padding: 12px;
	background: #eee;
	color: #555;
}
pre strong {
	font-weight: normal;
	color: black;
}
#copyright {
	margin: 20px 0 5px 0;
	text-align: right;
	font-size: .8em;
	color: #848F63;
}
#copyright a {
	color: #848F63;
	text-decoration: none;
}
#copyright a:hover, #copyright a:focus {
	text-decoration: underline;
}

/* Conteneur global */
#x000 {
	position:relative;
	width: auto;
	margin:0 5%;
	min-width: 800px;
}

/* Conteneur entête */
#x100 {
	height: 120px;
	background-image: url(/images/BandeauSup.jpg);
	background-repeat: repeat-x;
}

#x110 {
	float: left;
	width: 500px;
	padding: 1em 14ex;
	margin: 0;
	color:#FFF;
	text-align: left;
}

#x110 h1 {
	font-size: 2.2em;
	font-style:normal;
	margin: 0.2em 0 0.1em 0;
	padding: 0;
	font-weight: bold;
}

#x110 h2 {
	font-size: 2.0em;
	font-style:normal;
	margin: 0.1em 0;
	padding: 0;
	font-weight: bold;
}

#x400 {
	position:relative;
	width: 100%;
	overflow: hidden;
}

#x500 {
	position:relative;
	margin: 1em 0 1em 27ex;
	padding: 0 0 0 2ex;
}

#x550 {
	position:relative;
	background-color: #CCC;
	padding: 1em 4ex;
}

#x590 {
	padding: 0 0 10px 0;
}

#x900 {
	clear:both;
	height: 120px;
	background-image: url(/images/BandeauInf.jpg);
	color: #FFFFFF;
	background-repeat: repeat-x;
}

#x900 p {
	display: none;
	text-align:center;
	margin: 0;
	padding: 0.6em 0 0 0;
	font-size: 1.2em;
	font-weight: bold;
	color:#999;
}

#x990 p {
	padding: 0;
	margin: 0;
	text-align:center;
	font-size:0.8em;
	}

#map {
	width: 620px;
	height: 400px;
	}

.separation {
	clear: both;
	visibility: hidden;
}

.nodisplay {
	display:none;
}

.floatleft {
	float:left;
	margin: 0 10px 10px 0;
}

.floatright {
	float:right;
	margin: 0 0 10px 10px;
}

.right {
	text-align:right;
}

.center {
	text-align:center;
}

.left {
	text-align:left;
}

.comment {
	color: #999;
	font-style:italic;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.important {
	color: white;
}
	